import e32
if (e32.s60_version_info >= (3, 0)):
    import imp
    _cElementTree = imp.load_dynamic('_cElementTree', 'z:\\sys\\bin\\_cElementTree.pyd')
    del imp
else:
    import _cElementTree
del e32
from _cElementTree import *
del _cElementTree